
Katello - Bug #6928

Community Provisioning Templates should be made Enterprise-grade

08/05/2014 04:37 AM - Stephen Benjamin

Status: Rejected   

Priority: Normal   

Assignee: Partha Aji   

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1108864

Description of problem:

Community kickstart was renamed to "Satellite Kickstart Default for RHEL" in 1102276, but there are additional changes needed:

- proper rendering of trademark (Red Hat Enterprise Linux, because both RHEL & RedHat are not allo

wed AFAIK)

 
- remove mention of unspported RHEL versions (v. 4)

 
- remove the Fedora/CentOS template entirely (known as "Satellite Kickstart Default") - if users w

ant to use community OS's, better to get the latest & greatest community template anyway

 https://github.com/Katello/katello/pull/4240 should probably be merged first.

History

#1 - 08/06/2014 04:47 AM - Stephen Benjamin

- Status changed from New to Rejected

- Bugzilla link deleted (1108864)

Nothing needed upstream.

#2 - 08/06/2014 07:38 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:30 AM - Eric Helms

- translation missing: en.field_release set to 166
